<!DOCTYPE html>
<html lang="en">
<head>
<title>ICEBEAR installer</title>
<link rel="stylesheet" href="/install/install.css" />
<script type="text/javascript" src="/install/prototype1_7_2.js"></script>
</head>
<body>
<?php  
$title='';
$crumbs='';
$bc=array( 
        'dopre'=>'Run set-up script',
        'prestart'=>'Welcome',
        'stores'=>'Storage',
		'database'=>'Database',
		'adminaccount'=>'Admin',
		'imagingsystem'=>'Imaging',
		'imagerdb'=>'Imager DB',
		'imagers'=>'Imagers',
		'users'=>'Users',
		'supervisors'=>'Supervisors',
		'done'=>'Done'
);
foreach($bc as $k=>$v){
    if('dopre'==$k || 'prestart'==$k){ 
		$title=$v;
		continue;
	}
	if('stores'!=$k){ $crumbs.='&gt;'; }
    /** @noinspection PhpUndefinedVariableInspection */
    if($k==$template){
		$crumbs.='<span class="bc bc_current">'.$v.'</span>';
		$title=$v;
	} else {
		$crumbs.='<span class="bc">'.$v.'</span>';
	}
}
?>
<h1><img alt="Logo" style="height:90px" src="/install/icebearlogo.png"/> ICEBEAR installer: <?php echo $title; ?></h1>
<form action="/install/" method="post">
<div id="breadcrumbs">
<?php echo $crumbs; ?>
</div>

<?php if(!empty($error)){ echo '<div class="error">'.nl2br($error).'</div>'; } ?>
<?php /** @noinspection PhpUndefinedVariableInspection */
echo '<input type="hidden" name="fromtemplate" value="'.$template.'" />'; ?>
